RubyGems Navigation menu

sexy_validations 0.5.4

Module which provides sexy validations for models.

Gemfile
          gem 'sexy_validations', '~> 0.5.4'
  
  
  
  
  
  
  

install
          gem install sexy_validations
  
  
  
  
  
  
  

Authors:

  • Corin Langosch

Owners:

Total downloads 18,704

For this version 1,308

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.4 - November 24, 2010 (9 KB)
  2. 0.5.3 - November 24, 2010 (9 KB)
  3. 0.5.2 - November 20, 2010 (9 KB)
  4. 0.5.1 - November 11, 2010 (9.5 KB)
  5. 0.5.0 - October 13, 2010 (9.5 KB)
Show all versions (16 total)

Development Dependencies: